---
apiVersion: v1
kind: PersistentVolume
metadata:
  name: glusterfs-mariadb
  labels:
    storage.k8s.io/name: glusterfs
spec:
  accessModes:
    - ReadWriteOnce
    - ReadOnlyMany
    - ReadWriteMany
  capacity:
    storage: 10Gi
  storageClassName: ""
  persistentVolumeReclaimPolicy: Recycle
  volumeMode: Filesystem
  glusterfs:
    endpoints: glusterfs-cluster
    path: mariadb
    readOnly: no
